<!DOCTYPE html>
<html lang="nl">
	<head>
		<meta charset="iso-8859-1">
		<meta name="description" content="marathon amsterdam">
		<meta name="keywords" content="marathon, resultaten, inschrijven">
		<meta name="author" content="AJ Satchantook">
		<link rel="stylesheet" href="stylesoefening.css">
		<title> Marathon van Amsterdam </title>
		<!-- Homepage -->
		</head>
	<body>
		<section id="content">
			<header>
				<hgroup>
					<h1>Amsterdam Marathon</h1>
				</hgroup>
				<nav>
					<ul>
						<li><a href="#top">Home</a></li>
						<li><a href="InschrijvenOefening.html">Inschrijven</a></li>
						<li><a href="NieuwsbriefOefening.html">Nieuwsbrief</a></li>
						<li><a href="ResultatenOefening.html">Resultaten</a></li>
					</ul>
				</nav>
			</header>
			<div id="intro">
				<div id="rodelogo" class="logo">
				<span id="iam"> I am</span>sterdam</div>
				<div id="blauwelogo" class="logo">
				<span id="iam"> I am</span>sterdam</div>
				<div id="groenelogo" class="logo">
				<span id="iam"> I am</span>sterdam</div>
			</div>
			<article class="rondehoeken">
			<header>
				<div class="streep1"></div>
				<div class="streep2"></div>
				<div class="streep3"></div>
				<div class="streep4"></div>
				<div class="streep5"></div>
				<h1>Artikeltitel</h1>
			</header>
				<div id="artikel-container">
				<p id="item">Aliquam erat volutpat. <em>Mauriss</em>
				vel neque sit amet nunc gravida <strong>congue sed sit
				amet purus</strong>. <mark>Quisque</mark> lacus quam,
				egestas ac tincidunt a, lacinia vel velit.<br/>
				In <abbr title= "kruiderij" >condimentum</abbr> orci id
				nisl volutpat bibendum. <mark>Quisque</mark> commodo
				hendrerit lorem quis placerat neque lobortis. Nam 
				vestibulum, arcu sodales feugiat consectetur, nisl
				orci bibendum elit, eu euismod magna sapien ut nibh.
				Aliquam erat volutpat. Mauris vel neque sit amet nunc
				gravida congue sed sit amet purus.</p>
				</div> <!-- artikel-container -->
			</article>
			<aside>
				<div id="video-container">
				<video controls width="150" height="250" preload id="videos" poster="videoposter.jpg">
				
				<source src='wildlife.webm'  type='video/webm'/>				<source src='wildlife.ogv'  type='video/ogg'/>				<source src='wildlife.mp4'  type='video/mp4'/>
				
				<!--fallback to Flash: -->
				<object type="application/x-shockwave-flash" width="150" height="250" data="player.swf">
				<param name="movie" value="player.swf">
				<param name="allowFullScreen" value="true">
				<param name="flashvars" value="config={'clip':{'url':'videos/wildlife.mp4','autoPlay':false}}">
				<img src="images/videoposter.jpg" id="video-stil" width="150" height="250" alt="video" title="Amsterdam Marathon">
				</object>
				</video>
					<div id="advert1" class="rondehoeken">
						<a href="#"><br /><br />Recyclen!<br /></a>
					</div>
					<br><br />
					<div id="advert2" class="rondehoeken">
						<a href="#"><img id="snickers" src="tony.png" width="130px" alt="snickers"/></a>
					</div>
				</div> <!-- /#video-container -->
			</aside>
			<footer>
					<ul class="galerij">
					<li><a href="#"><img src="finish1.jpg"/></a></li>
					<li><a href="#"><img src="finish2.jpg"/></a></li>
					<li><a href="#"><img src="finish3.jpg"/></a></li>
					<li><a href="#"><img src="finish4.png"/></a></li>
					</ul>
					<br /><br /><br /><br />
				<small>&copy; Marathon van Amsterdam </small>
			</footer>
		</section> <!-- id="content" -->
	</body>
</html>